.overlayCloser {
	text-align: right;
	width: 100%;
	color: #FFFFFF;
	cursor: pointer;
	opacity: 0.85;
	font-weight: 700;
	font-size: 30px;
}
.overlayCloser:hover { opacity: 1; }
.overlayCloser span { top: 5px; }

div.overlay {
	height: auto;
	margin-top: -90px;	
	background-color: rgba(0,0,0, 0.75);
	padding-top: 300px;
	
	display: block;
	display: none;
	position: absolute;
	width: 100%;
}


div.overlay hr {
	border-top: 1px solid #FFFFFF;
}
div.overlay h3 {
	color: #FFFFFF;
}


div.overlay ul.nav.menu span.separator,
a.topic {
	font-size: 18px;
	background-color: #FFFFFF;
	border-radius: 5px;
	width: 100%;
	display: block;
	padding: 20px 20px;
	
	background-position: bottom right;
	background-repeat: no-repeat;
}



div.overlay ul.nav.menu span.separator,
div.overlay ul.nav.menu,
div.overlay ul.nav.menu li ul {
	list-style: none;
	margin: 0px; 
	padding: 0px;
	width: 100%;
}




div.overlay ul.nav.menu li span.separator.menuHeading,
div.overlay ul.nav.menu li a.menuHeading {
	color: #FFFFFF;
	font-size: 24px;
	letter-spacing: 0.6px;
	font-weight: 400;

	min-height: 110px;
	margin-top: 20px;
	padding: 20px 20px;
	
	background-color: #4283b2;
}

div.overlay ul.nav.menu li a,
div.overlay ul.nav.menu li ul li a,
div.overlay ul.nav.menu li ul li span.separator,
div.overlay ul.nav.menu li ul li span.separator.menuHeading,
div.overlay ul.nav.menu li ul li a.menuHeading {
	font-size: 18px;
	font-weight: 400;
	color: #4283b2;

	min-height: 110px;
	margin-top: 20px;
	padding: 20px 20px;

	background-color: #FFFFFF;

	border-radius: 5px;
	width: 100%;
	display: block;
}





ul.menutopicMenu li a.topic-01 {
	font-size: 24px;
	letter-spacing: 0.6px;
	color: #FFFFFF;
	font-weight: 400;

	padding-top: 30px;
	padding-bottom: 30px;
	
	min-height: 120px;

	background-image: url('../../../images/template/icons/xs/icon-1.png');
	background-color: #FBB034;
}

ul#topicMenu01 li ul li a.topic {
	font-size: 18px;
	font-weight: 400;
	color: #FBB034;
	
	min-height: 110px;
	margin-top: 20px;
	padding: 20px 20px;

	background-color: #FFFFFF;}



ul.menutopicMenu li a.topic-02 {
	font-size: 24px;
	letter-spacing: 0.6px;
	color: #FFFFFF;
	font-weight: 400;

	padding-top: 30px;
	padding-bottom: 30px;	
	min-height: 120px;
	background-image: url('../../../images/template/icons/xs/icon-2.png');
	background-color: #6C5147;
}

ul#topicMenu02 li ul li a.topic,
ul#topicMenu02 li ul li a.topic-02 {

	font-size: 18px;
	font-weight: 400;
	color: #6C5147;

	min-height: 110px;
	margin-top: 20px;
	padding: 20px 20px;

	background-color: #FFFFFF;
}


ul.menutopicMenu li a.topic-03 {
	font-size: 24px;
	letter-spacing: 0.6px;
	color: #FFFFFF;
	font-weight: 400;

	padding-top: 30px;
	padding-bottom: 30px;	
	min-height: 120px;
	
	background-image: url('../../../images/template/icons/xs/icon-3.png');
	background-color: #56497D;
}

ul#topicMenu03 li ul li a.topic,
ul#topicMenu03 li ul li a.topic-03 {

	font-size: 18px;
	font-weight: 400;
	color: #56497D;

	min-height: 110px;
	margin-top: 20px;
	padding: 20px 20px;

	background-color: #FFFFFF;
}

ul.menutopicMenu li a.topic-04 {
	font-size: 24px;
	letter-spacing: 0.6px;
	color: #FFFFFF;
	font-weight: 400;

	padding-top: 30px;
	padding-bottom: 30px;	
	min-height: 120px;
	
	background-image: url('../../../images/template/icons/xs/icon-4.png');
	background-color: #00839D;
}

ul#topicMenu04 li ul li a.topic,
ul#topicMenu04 li ul li a.topic-04 {

	font-size: 18px;
	font-weight: 400;
	color: #00839D;

	min-height: 110px;
	margin-top: 20px;
	padding: 20px 20px;

	background-color: #FFFFFF;
}


ul.menutopicMenu li a.topic-05 {
	font-size: 24px;
	letter-spacing: 0.6px;
	color: #FFFFFF;
	font-weight: 400;

	padding-top: 30px;
	padding-bottom: 30px;	
	min-height: 120px;
	
	background-image: url('../../../images/template/icons/xs/icon-5.png');
	background-color: #77AD7F;
}

ul#topicMenu05 li ul li a.topic,
ul#topicMenu05 li ul li a.topic-05 {

	font-size: 18px;
	font-weight: 400;
	color: #77AD7F;

	min-height: 110px;
	margin-top: 20px;
	padding: 20px 20px;

	background-color: #FFFFFF;
}





ul.menutopicMenu li a.topic-06 {
	font-size: 24px;
	letter-spacing: 0.6px;
	color: #74A8C7;
	font-weight: 400;

	padding-top: 30px;
	padding-bottom: 30px;	
	min-height: 120px;
	
	background-color: #EFEFEF;

}

ul#topicMenu06 li ul li a.topic,
ul#topicMenu06 li ul li a.topic-06 {

	font-size: 18px;
	font-weight: 400;
	color: #4283b2;

	min-height: 110px;
	margin-top: 20px;
	padding: 20px 20px;

	background-color: #FFFFFF;
}




ul.menutopicMenu li ul li a.topic-01 ,
ul.menutopicMenu li ul li a.topic-02 ,
ul.menutopicMenu li ul li a.topic-03 ,
ul.menutopicMenu li ul li a.topic-04 ,
ul.menutopicMenu li ul li a.topic-05 { background-image: none; }


ul.menutopicMenu,
ul.menutopicMenu li,
ul.menutopicMenu li ul li {
	list-style: none;	
	width: 100%;
	display: block;
}

ul.menutopicMenu li ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	
	display: block;
	width: 100%;
}

ul.menutopicMenu li,
ul.menutopicMenu li ul li {
	margin-bottom: 20px;
}	



#startTopicMenu  ul#topicMenu01 li ul li a.topic,
#startTopicMenu  ul#topicMenu02 li ul li a.topic,
#startTopicMenu  ul#topicMenu03 li ul li a.topic,
#startTopicMenu  ul#topicMenu04 li ul li a.topic,
#startTopicMenu  ul#topicMenu05 li ul li a.topic,
#startTopicMenu  ul#topicMenu06 li ul li a.topic
 {
	font-size: 14px;
	min-height: 0px;
	margin-top: 20px;
	padding:  0px 0px;
	padding-top: 15px;
	margin-right: 15px;
	padding-right: 15px;
	border-top: 1px dotted #EFEFEF;

}


/*
TOPMENU SECTION 
============================= */
#topMenu {
	display: block;
	position: relative;
	
	float: right;
	top: 40px;
	height: 40px;
	overflow: allow;
	
	z-index: 500;

}

#topMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#topMenu ul li {
	display: inline; 
	float: left;
    display: list-item;          /* This has to be "list-item"                                               */
    list-style-type: disc;       /* See https://developer.mozilla.org/en-US/docs/Web/CSS/list-style-type     */
    list-style-position: inside;	

	color: #FFFFFF;

	padding-left: 10px;
	margin-right: 1px;
}

#topMenu ul li span,
#topMenu ul li a {
	display: block; 
	position: relative;	
	margin: 0px;
	padding: 0px;
	top: 0px;
	
	margin-left: 20px;
	padding-left: 0px;
	margin-right: 1px;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-weight: 400;
	
	cursor: pointer;
}

#topMenu ul li a,
#topMenu ul li span {
	margin-top: -30px;
}

#topMenu ul li:first-child span {
	margin-top: 0px;
}

#topMenu ul li.acitve a,
#topMenu ul li span:hover,
#topMenu ul li a:hover {
	border-bottom: 2px solid #FFFFFF;
	background-color: #74A8C7;
}

#topMenu ul li:first-child {
    list-style-type: none;
}



#topMenu ul li.item-1037,
#topMenu ul li.item-1040 {
	list-style-type: none;
	margin-left: -10px;
}

#topMenu ul li a.ghostButton {
	border: 2px solid #FFFFFF;
	border-radius: 5px;
	padding: 3px 20px;
	padding-bottom: 2px;
	margin-top: -5px;
    
}

#footer ul.menu {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin: 0px;
	padding-bottom: 45px;
	margin-top: 45px;
}
#footer ul.menu li {
	display: block; 
	width: 100%;
	font-size: 14px;
}
#footer ul.menu li a,
#footer ul.menu li a:hover {
	display: block; 
	text-align: left;
	position: relative;	
	margin: 0px;
	padding: 0px;
	top: 0px;
	
	padding: 10px 0px;
	color: #FFFFFF;
	font-weight: 300;
	border-top: 1px dotted #FFFFFF;
	background-color: #4484B2;
	
	cursor: pointer;
}
#footer ul.menu li:first-child a { border-top: none}


#mobileTopMenu {
	display: block;
	position: fixed;
	float: right;
	top: 30px;
	width: 100%;
	height: auto;	
	z-index: 500;
	background-color: #74A8C7;
	display: none;
}

#mobileTopMenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin: 0px 40px;
	padding-bottom: 45px;
}

#mobileTopMenu ul li {
	display: block; 
	width: 100%;
	float: right;
}


#mobileTopMenu ul li span,
#mobileTopMenu ul li a {
	display: block; 
	text-align: right;
	position: relative;	
	margin: 0px;
	padding: 0px;
	top: 0px;
	
	padding: 10px 0px;
	color: #FFFFFF;
	font-weight: 400;
	border-bottom: 1px solid #FFFFFF;
	
	cursor: pointer;
}